themedir = $(datadir)/icons/moblin/48x48/apps
theme_DATA = accessories-calculator.png accessories-dictionary.png accessories-text-editor.png anjal.png applets-screenshooter.png browser.png cheese.png contacts.png dates.png devhelp.png empathy.png evince.png evolution.png frozen-bubble.png gadgets.png gedit.png gnome-aisleriot.png gnome-control-center.png gnome-display-properties.png gnome-mines.png gnome-network-properties.png gnome-settings-default-applications.png gnome-sound-recorder.png gnome-volume-control.png gpk-prefs.png gpk-repo.png hornsey.png internet-mail.png media-player.png moblin-web-browser.png nautilus.png neverball.png neverputt.png ooo-base.png ooo-calc.png ooo-draw.png ooo-impress.png ooo-writer.png openofficeorg-calc.png openofficeorg-impress.png openofficeorg-writer.png package-x-generic.png preferences-desktop-accessibility.png preferences-desktop-keyboard.png preferences-desktop-keyboard-shortcuts.png preferences-desktop-locale.png preferences-desktop-theme.png preferences-sound.png preferences-system-network-proxy.png printer-default.png printers.png scim.png sync.png system-config-date.png system-file-manager.png system-software-install.png system-software-update.png tasks.png time-date.png trackpad-mouse.png user-info.png utilities-terminal.png web-services.png window-close-hover.png window-close.png window-settings-hover.png window-settings.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c apps )
MAINTAINERCLEANFILES = Makefile.in
